<?php

namespace Database\Seeders;

use App\Models\Auth\User;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;


class DatabaseSeeder extends Seeder
{
    use WithoutModelEvents;

    /**
     * Seed the application's database.
     */
    public function run(): void
    {
        //Seeders
        $this->call(AvailableUserPermissionsSeeder::class);
        $this->call(AvailableUserRoleSeeder::class);
        $this->call(ConfigTableSeeder::class);
        $this->call(SolarSystemSeeder::class);
        $this->call(SRPTableSeeder::class);
        $this->call(WikiTableSeeder::class);
        $this->call(WormholeTypeSeeder::class);
    }
}
